Manual do PHP
Anterior |  | Próxima

# http_request_method_name

(PECL)

http_request_method_name -- Get request method name

## Descrição

string http_request_method_name ( int method )

Get the literal string representation of a standard or registered request method.

## Parâmetros

`method`

  request method ID

## Valores de retornado

Returns the request method name as string on success, or `FALSE` on failure.

Anterior | Principal | Próxima
http_request_method_exists | Acima | http_request_method_register